<?php
defined('WEKIT_VERSION') or exit(403);

class App_EmailnoticeDoReplyInjector extends PwBaseHookInjector {
	
public function run() {
$pid = (int)$this->getInput('pid', 'post');
$content = $this->getInput('atc_content', 'post');
$post = Wekit::load('forum.PwThread')->getPost($pid);	
Wind::import('EXT:emailnotice.service.srv.App_EmailnoticeDoReply');	
return new App_EmailnoticeDoReply($this->bp, $post, $content);	
} 
	

}

?>